@media only screen and (max-width: 767px) {
  .header {
    .rs-header_nav {
      display: block;
    }

    .rs-hd-style {
      padding: 10px;
    }

    .header-menu {
      display: none;
    }

    .menu-btn {
      display: block !important;
    }

    .login {
      display: none;
    }
  }

}

@media only screen and (max-width: 1200px) {

  .header {
    padding: 10px;
    margin-bottom: 40px;

    .header-menu {
      padding-left: 20px;

      .nav-item {
        margin-right: 44px;
        font-size: 15px;
      }
    }

    .login {
      li {
        margin-right: 45px;
      }
    }
  }
}